* {
    margin: 0;
    padding: 0;
}

.inlay{
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
@keyframes slide{
  0%{
    background-image: url('img/background-image-1.png');
  }
  20%{
    background-image: url('img/background-image-1.png');
  }
  20.01%{
    background-image: url('img/background-image-2.png');
  }
  40%{
    background-image: url('img/background-image-2.png');
  }
  40.01%{
    background-image: url('img/background-image-3.png');
  }
  60%{
    background-image: url('img/background-image-3.png');
  }
  60.01%{
    background-image: url('img/background-image-4.png');
  }
  80%{
    background-image: url('img/background-image-4.png');
  }
  80.01%{
    background-image: url('img/background-image-1.png');
  }
  100%{
    background-image: url('img/background-image-1.png');
  }
}

.load{
  animation: slide 2s;
}

.slider{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  width: 100%;
  height: 100vh;
  animation: slide 15s infinite;
}

.content{
  color: #fff;
  width: 100%;
  
}

.principal{
  left: 10%;
  top: 50%;
  position: absolute;
}

.principal h1{
  font-size: 70px;
  margin-bottom: 20px;
  font-family: 'Roboto', sans-serif;
}

.principal p{
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
}




:root {
  --mainColor: #ff9800;
}

.subtitel a {
	padding: 10px;
  background:
     linear-gradient(
       to bottom, var(--mainColor) 0%,
       var(--mainColor) 100%
     );
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 4px 4px;
  color: white;
  text-decoration: none;
  transition: background-size .2s;
}

.subtitel a:hover {
  background-size: 4px 50px;
}

.title a {
  background:
     linear-gradient(
       to right,
       var(--mainColor) 0%,
       var(--mainColor) 5px,
       transparent 5px
     );
    background-repeat: repeat-x;
    background-size: 100%;
  color: white;
  padding-left: 10px;
  text-decoration: none;
}

.title a:hover {
  background:
     linear-gradient(
       to right,
       var(--mainColor) 0%,
       var(--mainColor) 5px,
       transparent
     );
}

/*Kontakt*/

#kontakt{
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 2rem;
}

.image-kontakt{
  width: 280px;
  height: 380px;
  display: flex;
  align-items: center;
}

.image-kontakt img{
  border-radius: 60px;
}

.text-kontakt{
  width: 60%;
  height: 380px;
  display: flex;
  align-items: center;
}

.text-kontakt p{
  font-family: 'Roboto', sans-serif;
  line-height: 2;
  border: 4px solid orange;
  border-radius: 60px;
  padding: 3rem ;
}

#webauftritt{
	height: 380px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.auftritt-1{
	height: 100%;
	width: 30%;
	border: 4px solid orange;
	border-radius: 60px;

}

.auftritt-1:hover{
	background-color: white;

}

.background-webauftritt{
	width: 100%;
	background-image: url('img/background-color.jpg');
	margin-top: 2rem;
}

